<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
          <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none"><i class="icon ion-md-arrow-back"></i></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                <nav class="az-menu-sub">
                    <a href="documentation.html" class="nav-link">Documentation</a>
                </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
              <nav class="az-menu-sub">
                <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                <a href="dashboard-four.html" class="nav-link">Event Management</a>
                <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                <a href="dashboard-ten.html" class="nav-link">Product Management</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link">Mailbox</a>
                <a href="app-chat.html" class="nav-link">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link active">Contacts</a>
                <a href="app-kanban.html" class="nav-link">Kanban</a>
                <a href="app-tickets.html" class="nav-link">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-app az-content-contacts pd-b-0">
      <div class="container">
        <div class="az-content-left az-content-left-contacts">

          <div class="az-content-breadcrumb lh-1 mg-b-10">
            <span>Apps &amp; Pages</span>
            <span>Contacts</span>
          </div>
          <h2 class="az-content-title tx-24 mg-b-30">My Contacts</h2>

          <nav class="nav az-nav-line az-nav-line-chat">
            <a href="" data-toggle="tab" class="nav-link active">All Contacts</a>
            <a href="" data-toggle="tab" class="nav-link">Groups</a>
          </nav>

          <div id="azContactList" class="az-contacts-list">
            <div class="az-contact-label">A</div>
            <div class="az-contact-item selected">
              <div class="az-img-user online"><img src="/img/faces/face20.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Abigail Johnson</h6>
                <span class="phone">+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star active"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user"><img src="/img/faces/face9.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Archie Cantones</h6>
                <span>archie@cantones.com</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-avatar bg-gray-600 online">A</div>
              <div class="az-contact-body">
                <h6>Allan Rey Palban</h6>
                <span>allanr@palban.com</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-avatar bg-gray-700">A</div>
              <div class="az-contact-body">
                <h6>Aileen Mante</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-label">B</div>
            <div class="az-contact-item">
              <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Brandon Dilao</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user online"><img src="/img/faces/face21.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Britney Labares</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-avatar bg-gray-700">B</div>
              <div class="az-contact-body">
                <h6>Brateyley Cruz</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-label">C</div>
            <div class="az-contact-item">
              <div class="az-img-user"><img src="/img/faces/face18.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Camille Audrey</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user online"><img src="/img/faces/face16.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Christian Lerio</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user online"><img src="/img/faces/face17.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Christopher Segovia</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-label">D</div>
            <div class="az-contact-item">
              <div class="az-img-user online"><img src="/img/faces/face3.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Darius Clayton</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user"><img src="/img/faces/face2.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Dyanne Aceron</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
            <div class="az-contact-item">
              <div class="az-img-user online"><img src="/img/faces/face22.jpg" alt=""></div>
              <div class="az-contact-body">
                <h6>Divina Gracia</h6>
                <span>+1-234-567-890</span>
              </div><!-- az-contact-body -->
              <a href="" class="az-contact-star"><i class="typcn typcn-star"></i></a>
            </div><!-- az-contact-item -->
          </div><!-- az-contacts-list -->

        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-contacts">
          <div class="az-contact-info-header">
            <div class="media">
              <div class="az-img-user">
                <img src="/img/faces/face20.jpg" alt="">
                <a href=""><i class="typcn typcn-camera-outline"></i></a>
              </div>
              <div class="media-body">
                <h4>Abigail Johnson</h4>
                <p>Product Designer</p>
                <nav class="nav">
                  <a href="" class="nav-link"><i class="typcn typcn-device-phone"></i> Call</a>
                  <a href="" class="nav-link"><i class="typcn typcn-messages"></i> Message</a>
                  <a href="" class="nav-link"><i class="typcn typcn-user-add-outline"></i> Add to Group</a>
                  <a href="" class="nav-link"><i class="typcn typcn-cancel"></i> Block</a>
                </nav>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="az-contact-action">
              <a href=""><i class="typcn typcn-edit"></i> Edit Contact</a>
              <a href=""><i class="typcn typcn-trash"></i> Delete Contact</a>
            </div><!-- az-contact-action -->

          </div><!-- az-contact-info-header -->
          <div class="az-contact-info-body">
            <div class="media-list">
              <div class="media">
                <div class="media-icon"><i class="fas fa-mobile-alt"></i></div>
                <div class="media-body">
                  <div>
                    <label>Work</label>
                    <span class="tx-medium">+1 (234) 567 8901</span>
                  </div>
                  <div>
                    <label>Personal</label>
                    <span class="tx-medium">+1 (498) 021 0090</span>
                  </div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media">
                <div class="media-icon align-self-start"><i class="far fa-envelope"></i></div>
                <div class="media-body">
                  <div>
                    <label>Gmail Account</label>
                    <span class="tx-medium">abigail.johnson@gmail.com</span>
                  </div>
                  <div>
                    <label>Other Account</label>
                    <span class="tx-medium">me@bootstrapdash.me</span>
                  </div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media">
                <div class="media-icon"><i class="far fa-map"></i></div>
                <div class="media-body">
                  <div>
                    <label>Current Address</label>
                    <span class="tx-medium">012 Dashboard Apartments, San Francisco, California 13245</span>
                  </div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media">
                <div class="media-icon"><i class="far fa-clock"></i></div>
                <div class="media-body">
                  <div>
                    <label>Call History</label>
                    <a href="#" class="tx-13">Duration of last call: 2m 32sec</a>
                  </div>
                </div><!-- media-body -->
              </div><!-- media -->
            </div><!-- media-list -->
          </div><!-- az-contact-info-body -->
        </div><!-- az-content-body -->
      </div>
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        new PerfectScrollbar('#azContactList', {
          suppressScrollX: true
        });

        new PerfectScrollbar('.az-contact-info-body', {
          suppressScrollX: true
        });

        $('.az-contact-item').on('click touch', function() {
          $(this).addClass('selected');
          $(this).siblings().removeClass('selected');

          $('body').addClass('az-content-body-show');
        })

      });
    </script>
  </body>
</html>
